IF EXISTS (
		SELECT *
		FROM SYS.COLUMNS
		WHERE NAME = 'ORC_LAYOUT'
			AND OBJECT_ID = OBJECT_ID('EST_CARIMBO_CONFIG_FILIAL')
		)
BEGIN
	ALTER TABLE DBO.EST_CARIMBO_CONFIG_FILIAL

	DROP COLUMN ORC_LAYOUT
END

IF EXISTS (
		SELECT *
		FROM SYS.COLUMNS
		WHERE NAME = 'LOGISTICA_LAYOUT'
			AND OBJECT_ID = OBJECT_ID('EST_CARIMBO_CONFIG_FILIAL')
		)
BEGIN
	ALTER TABLE DBO.EST_CARIMBO_CONFIG_FILIAL

	DROP COLUMN LOGISTICA_LAYOUT
END
